
@font-face {font-family: "EmilysCandy-Regular";
    src:url("../fonts/EmilysCandy-Regular.ttf") format("truetype");
  }
@font-face {font-family: "OpenSans-Regular";
  src:url("../fonts/OpenSans-Regular.ttf") format("truetype");
}

@font-face {font-family: "OpenSans-Bold";
  src:url("../fonts/OpenSans-Bold.ttf") format("truetype");
}

@font-face {font-family: "OpenSans-SemiBold";
  src:url("../fonts/OpenSans-SemiBold.ttf") format("truetype");
}

/*************************************Header**************************************/

body{font-family:OpenSans-Regular;background: url(../images/bg.gif) repeat;    height: 100%;}
header{     padding: 0;position: absolute;top: 0;width: 100%;z-index: 3;}
section#contentHolder {    max-width: 978px;margin: auto;margin-top: 155px;background: url(../images/body_bg.gif) repeat;    background-size: 100%;min-height: 50px;}
header > .container{max-width:978px;padding: 0 9px;background: #fff;height: 155px;background: url(../images/body_bg.gif) repeat;    background-size: 100%; }
.col.logo-container {padding-left: 10px;text-align: center !important;margin: 0px 0 0 0;}
.col.search-container {max-width: 305px;margin: 0 0 0 2%;}
#header-phone{font-family: "EmilysCandy-Regular";font-size: 23px;color: #2ca3c3;padding-right: 4px;text-decoration: none;}
span#header-callus{font-family: 'Times New Roman', Times, serif;font-size: 14px;text-transform: capitalize;color:#b3b3b3;}
.search-form{position: relative;}
.col.search-container input {    padding-left: 14px;outline: none;    padding-right: 54px;font-family: 'Times New Roman', Times, serif;font-size: 13px;color: #999; width: 100%;height: 39px;border-radius: 15px; border: 2px solid #2ca3c3;}
.col.search-container button {border: none;background: none;position: absolute;right: 0;top: 0;margin: 0;padding: 0;}
.col.cart-container {padding-right: 20px;}
.cart{float: right;}
.cart .cart-icon{position: relative;}
.cart .cart-qty{font-family: 'Times New Roman', Times, serif;font-size: 14px;    line-height: 19px;text-align: center; position: absolute;right: -1px;top: -3px;width: 21px; height: 21px; border-radius: 10.5px; background: #ff007c; color:#fff;}
.cart .cart-icon img{float: left;margin-top: 3px;}
.cart span.text{padding-left: 3px;font-family: "EmilysCandy-Regular";text-transform: capitalize;float: right;line-height: 22px;font-size: 18px;color: #2ca3c3;clear: right;}

#main-navigation ul.nav-pills{width: 100%;margin-top: 3px;}
#main-navigation ul.nav-pills::before{
    content: "";
    background-image: url('../images/hp_nav_left.png');
    background-size: 13px 45px;
    width: 13px;
    height: 45px;
    position: absolute;
    left: -13px;
    top: 3px;
}
#main-navigation ul.nav-pills::after{
    content: "";
    background-image: url('../images/hp_nav_right.png');
    background-size: 13px 45px;
    width: 13px;
    height: 45px;
    position: absolute;
    right: -12px;
    left: auto;
    top: 3px;
}
#main-navigation .nav-pills li{color: #fff;font-family: "EmilysCandy-Regular";font-size: 18px;}
#main-navigation .nav-pills li a{color: #fff; padding: 0;font-family: "EmilysCandy-Regular"; font-size: 18px; text-transform: capitalize; line-height: 37px;text-align: center;}
#main-navigation .nav-pills li:first-of-type a{padding-left: 16px;    padding-right: 0;}
#main-navigation .nav-pills li:nth-child(1){background-image: url(../images/hp_nav_1.jpg);}
#main-navigation .nav-pills li:nth-child(2){background-image: url(../images/hp_nav_2.jpg);}
#main-navigation .nav-pills li:nth-child(3){background-image: url(../images/hp_nav_3.jpg);}
#main-navigation .nav-pills li:nth-child(3) a{color: #000;}
#main-navigation .nav-pills li:nth-child(4){background-image: url(../images/hp_nav_4.jpg);}
#main-navigation .nav-pills li:nth-child(5){background-image: url(../images/hp_nav_5.jpg);}
#main-navigation .nav-pills li:nth-child(6){background-image: url(../images/hp_nav_6.jpg);}
#main-navigation .nav-pills li:nth-child(7){background-image: url(../images/hp_nav_7.jpg);}


/*  INDEX CONTENT */
.sideNav {
    padding: 0;
    position: relative;
    display: table;
    width: 21.8%;
    margin: 0 0 0 0;
    float: left;
}
.no-pad{padding-left: 0px; padding-right: 0px;}
div#indexcontainer .container-fluid{max-width: 962px;}
div#indexcontainer .container-fluid ul{padding-left: 7%;}
div#indexcontainer .container-fluid ul{list-style-type: none ! important;}
div#indexcontainer .container-fluid ul li{    font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;border-bottom:1px solid grey; line-height: 21px; width: 70%; text-transform: capitalize; }
div#indexcontainer .container-fluid ul li a{text-decoration: none; color:black;}
div#sbcategory{background:url(../images/ln_overlay.gif);}

div#sbbanner{background-color: #fff;}
div#sblatestnews{background:url(../images/hp_latest_news_bg.gif) no-repeat 0 0;}
div#news{margin-top: 21%;font-family: Georgia, "Times New Roman", Times, serif; font-size:12px;}
div#sboccasion{background:url(../images/ln_overlay.gif);}
div#sbminibanner img{width: 100%;}
div#sbminibanner{widows: 100%;float: left; position: relative; height: auto; margin: 2% 0;}


div.welcomebanner{float: left;
    width: 66%;
    height: auto;
    position: relative;
    margin: 9px 1% 9px 0;
}
div.welcomebanner img{width: 100%;}
div.news{
    background:url(../images/hp_latest_news_bg.gif) no-repeat 0 0;
    
    margin: 0 0 9px 0;
    font-family: Georgia, "Times New Roman", Times, serif;
     font-size:11px;
    width: 33%;
    position: relative;
    float: left;
    height: auto;
    padding: 0 15px;
    }
    div.innernews{margin: 21% 0 0;}
    .news .innernews span {color:#008221;}
.news .innernews p:nth-child(2) {width:79%;}
    div.innernews p{margin-bottom: 0px !important;}
    div.innernews img{margin:3% 0 4% 0; width: 100%;}
    div.innernews a img{margin-top:0%; }
    div.welcome{}
div.shopping div#prod-featured{float: left;
    width: 100%;
    height: auto;
    margin: 0 0 30px 0;
}
div.shopping div#prod-featured h3{width: 100%;}
div.shopping div#prod-featured .productListing {width:166px; max-width: 166px; margin-left: 2.1%;}
div.shopping div#prod-featured .productListing:hover{
    background: url(../images/product_thumbnail_bg.gif) no-repeat 0 -278px;}

/*  INDEX CONTENT */

/************************************* START CATEGORY PAGE **************************************/
.breadcrumb { background:none; border-radius:0; padding:5px 0 0 30px; max-width:100%; margin:10px 0px 0 0; width:100%; display: inline-block; float: left;; line-height: 15px;}
.breadcrumb li { display:inline-block;}
.breadcrumb li, .breadcrumb a { color:#747474; font-size:13px;  text-transform:capitalize; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif;}
.breadcrumb > .active, .breadcrumb > .active a {color:#747474; font-size:13px; font-family: Georgia, "Times New Roman", Times, serif;}
.breadcrumb > li + li::before { content: ">"; color:#747474; padding:0 10px 0 0; font-size:13px; font-family: Georgia, "Times New Roman", Times, serif;}
.breadcrumb > li:nth-of-type(1)::after { padding: 0;}

/********* SIDE NAV BAR ***********/
#catPage { padding:0;}
#catPageInner { width:100%; max-width:978px; padding:0; margin:auto; display:table; background: url(../images/body_bg.gif) repeat-y;}
.sideNav { padding:0;  position:relative; font-family: 'Times New Roman'; display:table; width:21.5%; margin:0 0 0 1%; float:left;}
#sideNavbar { padding:0; display:block;}
.panel-default>.panel-heading { background:none; }
.panel-group .panel+.panel {margin-top: 0px;}
.panel-group {margin-top: 0; }
.panel-collapse {/*background-color:rgba(220, 213, 172, 0.5);*/}
.glyphicon { margin-right:10px; }


#accordion .panel:nth-child(2) ul.list-group li{     border-bottom: #DAD7D0 0px solid; }



.panel-heading { padding:0 0;}
.panel-title { text-indent:0; width:97%; display:inline-block; height:auto; margin:0; padding:0; position:relative; }
.panel-heading .title1 {background:url('../images/ln_cat.gif') no-repeat; height: 31px; background-position:top left; width: 94%;}
.panel-heading .title2 {background:url('../images/ln_occasion.gif') no-repeat; height: 31px; background-position:top center;}
.panel-heading .title3 {background:url('../images/ln_color_off.gif') no-repeat; height: 45px; background-position:top center;}
.panel-heading .title4 {background:url('../images/ln_material_off.gif') no-repeat; height: 45px; background-position:top center;}
.panel-default { border:none;}
.panel-group .panel { border-radius:0; box-shadow: none; margin:0 0 0 0; padding-top: 4%;display:inline-block; width:100%; background:url('../images/ln_overlay.gif') repeat-y; background-size: cover; }
 a.dept { font-size:16px; color:#000000; text-transform:uppercase; width:98%; background:url('../images/Button-Cancel.png') no-repeat 100% 6px; margin:20px 0 40px 0; display:none;}
.panel-title  a { font-size:24px; color:#000000; text-transform:capitalize; width:100%; font-family: "Lobster"; font-weight:normal; width:100%; display:inline-block; height: 31px;}
.panel-title a:hover, .panel-title a:active, .panel-title a:focus, .panel-title .open a:hover, .panel-title .open a:active, .panel-title .open a:focus  {	text-decoration:none; /*color:#231f20;*/ }
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a { }
.caret { border:none; position:absolute; top:15px; right:8px; background:url('../images/CP_Navigation_Dropdown_Up_Arrow.png'); width:11px; height:8px; }
.panel-title a[aria-expanded="true"] .caret { background:url('../images/CP_Navigation_Dropdown_Arrow.png'); width:11px; height:8px; }



ul.list-group {	margin:0px 0 15px 8%; border:none !important; float:left; width: 85%;}
ul.bulletlist li {	list-style:disc;}
ul.list-group li {list-style:none; height:auto;  padding:5px 0 1px 0px; float:left; width:100%; border-bottom: #DAD7D0 1px solid; }
ul.list-group li a { display:block; padding:0px 0px 0 0; text-decoration:none; font-size:12px; text-transform:capitalize; line-height:normal; color:#000000; width:100%; float:left; }
ul.list-group li a span { float:left; width:100%; text-transform:capitalize;}
#collapseFour ul.list-group li {border: none; padding: 2px 0 2px 0px;} 
#collapseFour ul.list-group { margin: 7px 0 15px 1%; width: 92%;}
#collapseFour ul.list-group li a span { width: 85%;}
#collapseFour ul.list-group li a {padding:0px 0px 0 5px;}

ul.list-group li .btn-circle {background:url('../images/checkbox_off.gif') no-repeat 0 0; width:13px; height:13px; padding:0; margin:1px 8px 0 0; border:none; float:left;}	
ul.list-group li.navlink2 .btn-circle { background:url('../images/checkbox_on.gif') no-repeat 0 0; width:13px; height:13px; padding:0; 
margin:1px 8px 0 0; border:none; float:left;}	
ul.list-group  li a:hover, ul li a:focus { }
ul.list-group li a.selected {background:url('../images/ProdCat-Button-FilterCancel.png') no-repeat 0 5px; text-indent:16px;}
.overflow {height:175px; overflow:hidden;}
.panel-default a.viewAll { display:block; text-decoration:none; font-size:15px; text-transform:capitalize; line-height:normal; color:#000000; text-decoration:none; width:100%; float:left;  padding:8px 0 9px 9px; background: #cccccc;}



ul.list-group li.navlink2 a { color:#E2711C;}
ul.list-group li.navlink2 ul.sublist { float: left; width: 90%; margin: 0 0 0 5%; padding: 0;}
ul.list-group li.navlink2 ul.sublist li {}
ul.list-group li.navlink2 ul.sublist li a {color: #05278E;}
ul.list-group li.navlink2 ul.sublist li.active { border-bottom: none; margin: 0 0 0 6.5%; width: 93%;}
ul.list-group li.navlink2 ul.sublist li.active a {color: #982B1F;}
.ruler { float: left; max-width: 204px; width: 100%;}


.shopping { padding:0; float:left; margin:0 0 0 0; display:table; width:76.2%; background: #ffffff;}
h1.deptTitle { float:left; width:100%; height:41px; max-width: 741px; text-transform:capitalize;  font-weight: bold; margin:0 0 0 0; padding:8px 0 0 12px; background: url(../images/subheader_blank.gif) no-repeat; color: #196233; font-size: 17px; font-family: Georgia, "Times New Roman", Times, serif;}

.pagethru { margin:10px 0 20px 0; display:inline-block; width:100%; height:auto; padding:0 0 0 0; position:relative; max-width: 741px;}


.sortby { padding-right:0; padding-left: 0; display:inline-block; width:200px; float:left; margin:4px 0 0 2%;}
.sortby a { margin:0 0 0 0; font-size:14px; color:#333333; font-family: Georgia, "Times New Roman", Times, serif; }
.sortby a.active { text-decoration:underline;}
.sortby strong { font-weight:normal; float:left; color: #05521F; font-size: 11px;  margin:3px 8px 0 0; font-family: Georgia, "Times New Roman", Times, serif;} 
.ordering { width:125px; height:20px; font-size:11px; color:#000000; padding:0 0 0 6px; text-transform:capitalize;  border:1px solid gray; font-family: Georgia, "Times New Roman", Times, serif; float: left; }


.pagePerHolder { padding:0; margin:4px 10px 0 0; display:inline-block; width:222px; float: right; }
.pagePerHolder a {  margin:0 0 0 7px; color:#333333; font-size:14px; display: inline-table; font-family: Georgia, "Times New Roman", Times, serif;}
.pagePerHolder a.active { color:#830050;}
.pagePerHolder strong {font-size:12px; color:#05521F;  display: inline-block; margin:2px 4px 0 0; font-weight:normal; font-family: Georgia, "Times New Roman", Times, serif; float: left;}
.pagePerHolder span {color:#05521F; font-size:12px; margin:6px 5px 0 20px; font-weight:normal; display: inline-block; font-family: Georgia, "Times New Roman", Times, serif;  float: left;}
.perPage { width:55px; height:20px; border:1px solid gray; font-size:12px; color:#000000; padding:0 0 0 0; text-transform:capitalize; text-align:left; font-family: Georgia, "Times New Roman", Times, serif;}


.pagination { border:none; margin:0;  border-radius:0; padding:0; width:auto; min-width:137px; float:right;}
.pagination strong { float:none;  color:#000000; font-size:12px; padding:0 5px 0 0; font-weight:normal; font-family: Georgia, "Times New Roman", Times, serif;}
.pagination > li > a, .pagination > li > span /*, .pagination > .active > a*/ { border:none; background:none; border-radius:0; font-family: Georgia, "Times New Roman", Times, serif;  }
.pagination > li { color:#000000; font-size:12px;  border-radius:0; }
.pagination > li > a {color: #05521F; font-size:12px;   padding:0px 0; background:url('../images/pagination_off.gif') no-repeat 0 0; width:27px; height:25px; float: right; text-align: center; line-height: 21px; font-family: Georgia, "Times New Roman", Times, serif;}
.pagination > li > span {}
.pagination > .active > a/*, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover*/ { background:url('../images/pagination_on.gif') no-repeat 0 0; width:27px; height:25px; border:none;  text-decoration:none; border-radius:0;font-weight:normal;   color:#AA9C04; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { background:none; border:none;    color:#000000; font-size:14px; border-radius:0; font-family: Georgia, "Times New Roman", Times, serif;}
.pagination > .active > a:hover  {}
.pagination > .pagination-next > a {}
.pagination > .pagination-previous > a {}
.bottom { padding: 0; margin: 0 0 50px 0 !important;}



.thumbnails { display:inline-block; margin:0;  padding:0; width:100%;}
.thumbnails li.span4 { padding:0; list-style:none; margin:0 1.3% 15px 1.3%; display:inline-block; width:23%; max-width: 166px; background:url('../images/product_thumbnail_bg.gif') no-repeat 0 0; height: 277px; position: relative; float: left;}
.thumbnails li.span4:hover {background:url('../images/product_thumbnail_bg.gif') no-repeat 0 -277px;}
/*.thumbnails li:nth-of-type(4n+4) { margin:0 0 50px 0; float:right;}
.thumbnails li:nth-of-type(4n+4) .thumbnail {}*/
.thumbnail .caption { padding:0;}
.thumbnail { padding:0; border:none; border-radius:0; margin:0 0 0 0; width:100%; }
.thumbnail p.style { float: left; width: 100%; font-size: 11px; color: #000000; text-transform: uppercase; margin: 0; padding: 10px 0 0 10px; font-family: Georgia, "Times New Roman", Times, serif;}
.thumbnail p.style span {color: #AAAAAC; font-size: 11px; text-transform: capitalize;}
.thumbnail p.sale { float: right; color: #155D32; font-size: 12px; font-weight: bold; margin: 0 5px 0 0; text-transform: capitalize; padding: 0; font-family: Georgia, "Times New Roman", Times, serif;}
.thumbnail a.product { width:100%; border:none; text-align:center; position:relative; height:auto; display:inline-block; margin: 0px 0 0 0;}
.thumbnail a > img, .thumbnail > img {  /*position:absolute; left:0; right:0; top:0; bottom:0;*/ margin:auto;  max-width: 130px; max-height: 130px;}
.thumbnail h3 {   color:#000000; font-size:14px; text-align:left; text-transform:capitalize; margin:20px 0 5px 0; font-family: Georgia, "Times New Roman", Times, serif; }
.thumbnail p.desc {  font-size:12px; color:#000000; height:31px; margin:3px 0 0 0; overflow:hidden; text-transform:uppercase; text-align:center; line-height: 15px; font-family: Georgia, "Times New Roman", Times, serif;}
.thumbnail p.price { margin:0 0 0 0;}
.thumbnail p.price strong { width:100%; display:inline-block; font-weight:bold; font-size:15px; text-align:center; font-family: Georgia, "Times New Roman", Times, serif;}
.thumbnail p.price .itemPrice {color:#155D32;margin-bottom: 3%;}
.thumbnail p.price .listPrice {color:#155D32;}
.thumbnail p.price .salePrice {color:#155D32;}
.thumbnail p.cart { float:right; max-width:180px; height:30px; width:100%; margin:0;}
.thumbnail .btn-primary {background:url('../images/ProdCat-Button-Cart.png') no-repeat 100%; max-width:180px; width:100%; border:none; text-indent:-9999px; margin:0 auto 0; background-size:100% 100%; height:30px;}
.thumbnail .btn-block { background: none; border: none; width: 100%; text-align: center; margin: 0; padding: 0;}
.thumbnail .btn-block a {background:url('../images/quick_buy.png') no-repeat 0 0 ; max-width:149px; width:100%; height: 28px; border:none; text-indent:-9999px; margin:0 auto 0; background-size:cover; display: inline-block;}
.thumbnail .btn-block a:hover {background-position: 0 -28px;}  

.menu-hide .panel-default>.panel-heading {  color: #fff; background-color: #8e8c8c; border-color: #ddd;}

/********** END SIDEBAR *************/

/********** NAVBAR TOGGLE *************/
.sideNav .navbar-toggle .icon-bar { background-color: #fff;}
.sideNav .navbar-header { display:none; width:100%; height:40px; float:left;  margin:10px 0 0 0;}
.sideNav .navbar-toggle {background:none; width:100%; height:40px; color:#000000; font-size:16px; text-transform:capitalize;  border-radius: 0px; margin:0; padding:0; text-align:left; border:none; cursor: pointer; }
.sideNavdivider { }
.filterProducts { display:none; background:url(../images/hp_menu_icon.png) no-repeat 10px 15px #ff5c27; line-height: 40px; font-family: 'Times New Roman', Times, serif; font-size: 14px; font-weight: bold; width:100%; height:40px; color:#fff; padding:0px 0 0 35px;  text-transform:uppercase; cursor: pointer; }
.sideNav .navbar-toggle[aria-expanded="true"] .filterProducts  { }
.sideNav .navbar-collapse.in {}
/********** END NAVBAR TOGGLE *************/
a.top { float:left; text-align:center;  font-size:14px; color:#e68625; text-decoration:none; display:none;}
a.top img { margin-left:5px;}
/************************************* END CATEGORY PAGE **************************************/





/************************************* START LANDING PAGE **************************************/

.banner { float:left; width:100%; height:auto; position:relative; margin:9px 0 9px 0; max-width: 750px; overflow: hidden;}
.banner img { width:100%; height:auto;}
.banner h3 { position:absolute; right:5px; top:10px; height:auto; font-weight:normal; color:#ffffff; font-size:12px; width: 38%;}

.featuredCategories { float:left; width:100%; height:auto; margin: 15px 0 30px 0}
.featuredCategories h3 {background:url('../images/please_choose_a_category.gif') no-repeat 0 0; float: left; width: 100%; height: 26px; background-size: contain; margin: 0 0 9px 0; background-position: 15px 0px; font-family: Georgia, "Times New Roman", Times, serif;}
.featuredCategories li { padding:0; list-style:none; margin:0 1.2% 20px 1.2%; display:inline-block; width:229px; background:url('../images/category_thumbnail_bg.gif') no-repeat 0 0; height: 247px; background-size: 100% 494px; float: left;}
.featuredCategories li:hover {background:url('../images/category_thumbnail_bg.gif') no-repeat 0 -247px;}
.featuredCategories a { width:100%; text-align:center; position:relative; height:auto; max-height: 220px; display:inline-block; margin: 25px 0 0 0; font-family: Georgia, "Times New Roman", Times, serif; }
.featuredCategories a img {width:98%; height:100%; max-width:130px; max-height: 130px;}
.featuredCategories span { color:#000000; font-size:14px; text-transform:capitalize; text-align:center; margin:10px 0 0 0; font-weight:bold; width: 100%; float: left; font-family: Georgia, "Times New Roman", Times, serif;}

/************************************* END LANDING PAGE **************************************/




/************************************* Start Products Detail Page **************************************/
#prod-container{background: url(../images/body_bg.gif) repeat-y;margin: 0 auto;max-width: 978px;width: 100%;height: auto;float: none; background-size: 100%;}
#prod-container .breadcrumb {background: #FFFFFF;padding: 0;height: 50px;width: 100%;margin: 0 auto 0;float: none;border-radius: 0;max-width: 959px;}
#prod-container .breadcrumb #prod-bread-crumbs {padding: 10px 0;}
#prod-container .breadcrumb .return-to{background: url(../images/return_to_previous.gif) no-repeat 0px 0px; background-size: auto auto; height: 38px; width: 281px;float: left;text-indent: -9999px;margin:7px 2% 0 0;}
#prod-container .breadcrumb .return-to:hover{background: url(../images/return_to_previous.gif) no-repeat 0px -38px;}
#prod-container .breadcrumb a{color: #747474;font-size: 13px;text-transform: capitalize;font-weight: bold;margin: 0;}
#prod-container .breadcrumb a:hover{ text-decoration:none;}
#prod-container .breadcrumb > .active {color: #747474;font-size: 13px;text-transform: capitalize;font-weight: bold;margin: 1px 0 0 0;}
#prod-container .breadcrumb > li {display: inline-block;line-height: 47px;}
#prod-container .breadcrumb > li + li::before {content: "> ";color: #747474;font-size: 13px;font-weight: bold;text-decoration:none; margin:0 7px 0 5px;}

#prod-container .product-content-row{padding:0; width:98%; margin:0 0 0 1%;}
#prod-container .product-content-col{padding:0; width:100%; margin:0;}
#prod-container .product-main-content{background: url(../images/product_detail_bg.gif) no-repeat;min-height: 521px;width: 100%;max-width: 960px;margin: 0 auto;}
#prod-container .product-img {height: auto; max-width: 40.5%; width:100%; float: left;padding: 0;margin: 0;background: none;text-align: center;vertical-align: middle;}
#prod-container .product-img .prod-main-image-holder{height: auto; min-height: 388px;width: 100%;float: left;padding: 0;margin: 0;background: url(../images/prod_detail_item_bg.gif) no-repeat;background-size: 100% 100%; align-items: center; justify-content: center;  display: flex;}
#prod-container .product-img .prod-main-image-holder a{float: left;margin: 15px 12% 0 25%;width: 52%;}
#prod-container .product-img .prod-main-image-holder a img{width:100%; height:100%;}
#prod-container .product-img .prod-main-image-holder .zoomInstructions{float: left;width: 98%;margin-top: 16px;text-align: right;}
#prod-container .product-img .prod-main-image-holder img.zoom{width: 12%;height: auto;margin: 7px 2% 0 0px;float: right; position: absolute; bottom: 34px; right: 5px;}
#prod-container .product-img .alt-images-holder{float: left;width: 100%;height: auto;text-align: center;}
#prod-container .product-img .alt-images-holder .heading{float: left;margin: 5px 0px 4px 5px; clear:both;}
#prod-container .product-img .alt-images-holder a{float: left; max-width:60px; max-height:66px; width: 100%;margin: 5px 0 0 2%;height: auto;}
#prod-container .product-img .alt-images-holder a img{max-width:60px; max-height: 60px; width:100%; }

#prod-container .productInfo {height: auto;width: 100%;float: right;margin: 0;padding: 0;background:none;max-width: 59.5%;}
#prod-container .productInfo .pd-buy-details-holder{float: left;height: auto;width: 56%;background: none;}
#prod-container .productInfo .pd-buy-details-holder .product-name {margin: 3px 0 0 4%;padding: 0px;float: left;width: 90%;height: auto;color: #05521F;font-size: 15px;text-transform: capitalize;font-family: Georgia, "Times New Roman", Times, serif;font-weight: bold;}
#prod-container .productInfo .pd-buy-details-holder .product-item {margin: 8px 0 0 4%;padding: 0px;float: left;width: 90%;height: auto;color: #AAAAAC;font-size: 12px;text-transform: capitalize;font-family: Georgia, "Times New Roman", Times, serif;font-weight: normal;}
#prod-container .productInfo .pd-buy-details-holder .product-item span{ color:#000000;}
#prod-container .productInfo .pd-buy-details-holder .product-item strong{color:#F89520; font-size:12px; font-weight:bold;margin: 0 0 0 2%;}
#prod-container .productInfo .pd-buy-details-holder .pd-ruler{margin: 5px 0px 5px 4%;width: 97%;}
#prod-container .productInfo .pd-buy-details-holder .product-price {margin: 2px 0 0 4%;padding: 0px;float: left;width: 90%;height: auto;color: #C27900;font-size: 18px;text-transform: capitalize;font-family: Georgia, "Times New Roman", Times, serif;font-weight: normal;}
#prod-container .productInfo .pd-buy-details-holder .product-price span{color: red;font-size: 12px;}
#prod-container .productInfo .pd-buy-details-holder .product-addcart {float: left;padding: 0;margin: 15px 0 0 0;width: 100%;}
#prod-container .productInfo .pd-buy-details-holder .product-addcart .iframe-arrows {float: left; margin: 7px 5px 0px 0px;}
#add-to-cart{background: url(../images/add_to_cart.gif) no-repeat scroll 0 0;background-size: cover; border: 0 none;border-radius: 0px;height: 41px;margin: 0;width: 80%;float: left;cursor: pointer;}
#add-to-cart:hover{background: url(../images/add_to_cart.gif) no-repeat scroll 0 -41px;background-size: cover;}
#prod-container .productInfo .pd-buy-details-holder .product-qty {float: left;padding: 0;margin: -5px 0 0 4%;width: 100%;}
#prod-container .productInfo .pd-buy-details-holder .product-qty .qtylbl{float: left;margin: 0;color: #c27900;font-size: 18px;padding-bottom: 5px;padding-left: 1px;}
#prod-container .productInfo .pd-buy-details-holder .product-qty .qty{float: left;width: 40px;height: 20px;color: #574400;font-size: 16px;margin: 5px 0 0 3%;border: 1px solid #000000;text-align: center;background: #FFFFFF;}

#prod-container .productInfo .pd-share-holder{float: left;height: auto;width: 44%;background: none;}
#prod-container .productInfo .pd-share-holder .pd-share-bg{background: url(../images/product_detail_share_bg.png) repeat-y; float:right; width: 230px;height: 195px;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(1){float:left;margin: 17px 0 0 11%;width: 72%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(1) img{width:100%; height:100%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(2){float:left;margin: 6px 0 0 11%;width: 66%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(2) img{width:100%; height:100%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(3){float: left;margin: 34px 0 0 11%;width: 59%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(3) img{width:100%; height:100%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(4){float: left;margin: 24px 0 0 11%;width: 59%;}
#prod-container .productInfo .pd-share-holder .pd-share-bg a:nth-of-type(4) img{width:100%; height:100%;}
#prod-container .productInfo .pd-share-holder .prod-item-avail{float: left;width: 77%;height: 100%;margin: 6px 0 0 14%;}

#prod-container .productInfo .product-detail-container{float: left;width: 96%;height: auto;background: no-repeat;margin: 5px 0 0 2.2%;padding: 0;}
#prod-container .productInfo .product-detail-container .pd-ruler1{float: left;width: 100%;margin: 0;}
#prod-container .productInfo .product-detail-container .prod-description-header{display: block;color: #05521F;font-size: 14px;font-weight: bold;margin:11px 0 0 0; float:left; width:100%;font-family: Georgia, "Times New Roman", Times, serif;}
#prod-container .productInfo .product-detail-container .qtycase{float:left; color:#c27900; font-size:12px; margin:24px 2% 0 0;font-family: Georgia, "Times New Roman", Times, serif;}
#prod-container .productInfo .product-detail-container .qtycase span{color:red;}
#prod-container .productInfo .product-detail-container p{color: #000000;line-height: 1.5em;width: 100%;float: left;font-size: 13px;margin: 4px 0 150px 0;font-family: Georgia, "Times New Roman", Times, serif;}

#prod-featured{float: left;width: 100%;padding: 0;height: auto;margin: 25px auto 15px 0;background: none;max-width: 960px;}
#prod-featured .heading{float: left;margin:0;width: 100%;height: auto;}
#prod-featured .heading img{float: left;margin: 0 0 0 1%;width: 26%;height: auto;}
#prod-featured .productListing {background: url(../images/product_thumbnail_bg.gif) no-repeat;border: 0px solid #ddd;padding: 0;height: auto;width: 166px;margin:0px 0 0 2.5%;float: left; padding: 5px;min-height: 277px;}
#prod-featured .productListing:hover{background: url(../images/product_thumbnail_bg.gif) no-repeat 0 -278px;}

#prod-featured .productListing .thumbnail a.product { height: auto; margin-top: 0px;}
#prod-featured .productListing .thumbnail a.product .style {padding: 0px; text-align: center; margin-bottom: 10px;}
/* #prod-featured .productListing .thumbnail p.btn { margin-top: 10px;} */
/************************************* End Products Detail Page **************************************/

.footer1 #footer-inner{background:#fff;     background-size: 100%;  max-width: 961px;margin: auto;
    min-height: 279px;
    padding: 0;
    padding-top: 18px;    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.6);
    box-shadow: 0px 0px 12px rgba(0,0,0,.6);}

.footer-nav-container .nav-title{    font-weight: bold;    margin-bottom: 8px;float: left;width: 100%;text-transform: capitalize;font-family: 'Times New Roman', Times, serif;font-size: 20px;  color:#000; }

.footer-nav-container:nth-child(1) .nav-title{
    color: #ff5c27;    margin-bottom: 13px;
}
.footer-nav-container:nth-child(4) .nav-title{
    color: #818181;    margin-bottom: 13px; text-align: right;width: 97%;
}
.footer-nav-container .footer-nav{font-family: 'Times New Roman', Times, serif;color:#2ca3c3; font-size:13px;}
#footer-signup input{
width: 100%;
max-width: 275px;height: 39px;margin-bottom: 10px;padding-left: 10px;
border: 1px solid #d9d9d9;
border-radius: 5px;
font-family: 'Times New Roman', Times, serif;color:#999; font-size:15px;
}
#footer-signup button{
    border: none; background: none; padding: 0;margin: 0;float: left;
}

.footer-nav-container .footer-nav a{color:#2ca3c3; font-size:13px; width:100%;float:left;display:block;    padding-bottom: 6px; text-transform: capitalize; margin: auto;}
#footer-social a{width: auto;padding-right:8px;  float: left;max-width: 25%;}
#footer-social a img {
    max-width: 100%;
}
#footer-social a:first-of-type{margin: 0 0 0 11%;}
#footer-social a:last-of-type{padding:0;}
#footer-social > p{ width: 50%; float: left; margin: 0; margin-top: 21px;}
#footer-social > p a{width:100%; max-width: 100%; margin:0;}
#footer-social .digiImage{float: right;width: 40%;max-width: 40%;margin: 21px 0 0 2%;}
#footer-social .digiImage img{width:100% !important;}
div#footer-payments {
    margin-top: 17px;
}
div#footer-payments div.order-3 {
    max-width: 150px;
}
div#footer-payments span{font-family: 'Times New Roman', Times, serif;color:#000;    padding-right: 18px; text-transform: capitalize; font-size:15px;}
div#footer-payments span.copy-right{padding-left: 12px;
    font-size: 13px; color: #999;text-transform: initial;
}
div#footer-payments img{margin-right: 15px;}

/********* Contact Us Page ********/
#mc_embed_signup_scroll .mc-field-group input { border:1px solid #a6a6a6;}
#mc_embed_signup_scroll .mc-field-group label {margin-bottom: .1rem; margin-top: .5rem;}

@media (min-width: 1200px)
{

    
}
@media (max-width: 1199px)
{

    
}
@media (max-width: 991px)
{
    span#header-callus{font-size:13px;}
    .footer-nav-container .nav-title{font-size: 16px;}
    #footer-social a{width: auto;padding-right:8px;  float: left;max-width: 22%;}
    #footer-social a:last-of-type{width: auto;padding-right:8px;  float: left;max-width: 22%;}
    span#header-phone{font-size: 19px;}    
/************************************* Start Index  Page **************************************/
div.welcomebanner{width: 100%;}
div.news{width:249px; margin: 0 auto; display: table; float: none;}
div.news img{width: 100% !important;}
div.shopping{float: left !important;}
div.innernews{width: 220px;}
div.shopping div#prod-featured .productListing{margin: 0 2% 0 2%;} 
/************************************* End index Page **************************************/


/************************************* Start Products Detail Page **************************************/

#add-to-cart{height:33px;}	
#add-to-cart:hover{background: url(../images/add_to_cart.gif) no-repeat scroll 0 -33px;background-size: cover;}
#prod-container .breadcrumb .return-to:hover{background: url(../images/return_to_previous.gif) no-repeat 0px -30px;background-size: cover;}
	
	
/************************************* START CATEGORY PAGE **************************************/
#catPageInner { width:98%; margin:0 0 0 1%;}
.sideNav { width:24%;}
.shopping { width:71%;}
/*.pagePerHolder { float:right; margin:0; position:relative; top:0; width:40%; text-align:right;}
.pagination { width:40%; margin:10px 0 0 0; display: inline-block; text-align: right;}
.pagination strong { display: inline;}
.pagination > li { display: inline;}
.bottom  .pagePerHolder { float:left !important; margin:3px 0 0 15px !important;}*/
	h1.deptTitle { background-size: 100% 100%;}
.thumbnails li.span4 { margin:0 1% 50px 1%; width: 31.3333%; background-size: cover;}
/*.thumbnails li:nth-of-type(4n+4) { margin:0 3% 50px 0; float:left;}
.thumbnails li:nth-of-type(3n+3) {margin:0 0 50px 0; float:right;}*/
.thumbnail a > img, .thumbnail > img {}

/************************************* END CATEGORY PAGE **************************************/


/************************************* START LANDING PAGE **************************************/
.banner h3 {top: 4px; font-size: 11px;}
.featuredCategories li { width: 100%; margin: 0px 1% 50px 4%; max-width: 229px;}
.featuredCategories h3 {margin: 15px 0 30px 0;}
/************************************* END LANDING PAGE **************************************/		

    
	
}
@media (min-width: 768px)
{
    .col.search-container{width: 31%; float:left;}
    .col.cart-container, .col.logo-container{width:33%; float:left;}
    #nav-container, #main-navigation,#navbarSupportedContent{float:left; width:100%; display: block;}
    #main-navigation ul.nav-pills li{width:14.28%; float:left;}
    #main-navigation ul.nav-pills li:nth-of-type(5), #main-navigation ul.nav-pills li:nth-of-type(6){width:10.30%;}
    #main-navigation ul.nav-pills li:nth-of-type(4){width:12.30%;}
    #main-navigation ul.nav-pills li:nth-of-type(2){width:14%;}
    .footer1 #footer-inner .container{width:100%;}
    #footer-payments{float:left; width:100%;}
    div#footer-payments img{margin-right: 7px;}
    #footer-payments div.order-1,#footer-payments div.order-4{float:right; width:50%;}
    #main-navigation ul.nav-pills li:nth-of-type(1), #main-navigation ul.nav-pills li:nth-child(3){width:19.34%;}
	.footer-nav-container:nth-of-type(1){max-width: 35%;flex: 0 0 35.444%;padding-left: 5px; float:left;}
.footer-nav-container:nth-of-type(2){padding-right: 5px;max-width: 21.1%;flex: 0 0 22.153%; margin: 0 0 0 1%; float:left;}
.footer-nav-container:nth-of-type(3){max-width: 26.52%;flex: 0 0 26.52%;padding-right: 5px;  float:left;}
.footer-nav-container:nth-of-type(4){max-width: 16.351%;flex: 0 0 16.351%; float:left;}
div#footer-signup {
    padding-right: 5px;
}
.d-md-none{display: none;}

}
@media (max-width: 767px)
{

    header > .container{height: 327px;    padding: 0 6px;}
    section#contentHolder{margin-top: 327px;}
    div#nav-container{background: #2ca3c3;height: 37px;padding-top: 6px;}
    #main-navigation ul.nav-pills::before,#main-navigation ul.nav-pills::after{display: none;}
    #main-navigation ul.nav-pills li{width: 100%;float: left; display: block;}
    #main-navigation .nav-pills li a{text-align: left;padding-left: 15px;}
    .col.search-container{max-width: none;margin-top: 11px;}
    .search-form {max-width: 305px;margin: auto;}
    .cart-container .cart {float: right;max-width: 190px;float: none;margin: auto;}
    .col.cart-container {padding-right: 12px;margin-top: 15px;    margin-bottom: 16px;}
    #nav-container button.navbar-toggler.d-md-none {        color: #fff;        font-size: 14px;        text-transform: uppercase;        font-weight: bold;        font-family: 'Times New Roman', Times, serif;    }
    #nav-container button.navbar-toggler.d-md-none img{ margin: 0px 5px 0 0px;}
    span#header-phone {font-size: 23px;}
    span#header-callus {font-size: 14px;}
    .footer-nav-container .nav-title {font-size: 20px;}
    .col.logo-container {margin: 10px 0 0 0;}

    /************************************* Start Index  Page **************************************/

div.shopping div#prod-featured .productListing{margin:0 auto;} 
/************************************* End index Page **************************************/
/************************************* Start Products Detail Page **************************************/


	
/************************************* START CATEGORY PAGE **************************************/	
	#catPageInner { width: 96%; margin: 0 0 0 2%;}
	.breadcrumb { padding:6px 0 6px 0; width: 96%; margin: 0 0 0 2%;}
    .shopping .deptTitle{display: none;}
	#sidebar2 { z-index:1; left:4%; top:0px; width:300px; background:#ffffff; box-shadow:0 0 1px #ddd; padding:50px 0 0 1%; overflow-y:scroll; height:100%;}
	.sideNav { width:96%; margin:0 0 0 2%; float:left; z-index:1; max-width:100%; position:relative;}

	#sideNavbar { display:none; width:100%;}
	.sideNav #sideNavbar.show { display:inline-block !important;}
	.panel-group .panel {max-width: 212px; display: table;}
	.panel-heading .title1 {background-position: left center;}
	.panel-heading .title2 {background-position: left center;}
	.panel-heading .title3 {background-position: left center;}

	.shopping  { width: 96%; margin: 0 0 0 2%; float: left;}
	h1.deptTitle { margin:0 0 20px 0; width: 100%;}
	

	.thumbnails { margin: 0 auto; text-align:center; float:none; display:table; width:100%; max-width:166px;}
	.thumbnails li.span4  { max-width:166px; float:none; display:inline-block; width:100%; margin:0 1% 40px 0; }
	/*.thumbnails li:nth-of-type(4n+4) { margin:0 1% 40px 0; float:none;}
	.thumbnails li:nth-of-type(3n+3) {margin:0 1% 40px 0; float:none;}*/
	.thumbnail a.product { height:auto;}
	.thumbnail a > img, .thumbnail > img { max-width:100%; height:auto;}
	.sideNav .navbar-header { display:block;}
	.filterProducts  { display:block;}
	.searching { display:block;}

	.caret { right:3%; left:auto;}
	.panel-title { text-indent:0;}
	/************************************* END CATEGORY PAGE **************************************/



	/************************************* START LANDING PAGE **************************************/
	.banner h3 {font-size: 10px;}
	.featuredCategories { margin: 0 auto; text-align:center; float:none; display:table; width:100%; /*max-width:360px;*/}
	.featuredCategories li { display: table; margin: 0 auto 50px; max-width: 229px; float: none; width: 100%;}
	/************************************* END LANDING PAGE **************************************/	
	
	
	

#prod-container .breadcrumb{height: auto;line-height: 33px;margin: 0 auto 0 2.3%;max-width: 96%;}
#prod-container .breadcrumb > li {display: inline-block; line-height:37px;}
#prod-container .breadcrumb .return-to {height: 30px;width: 218px; background-size:cover;}
#prod-container .product-main-content{min-height:auto;}
#prod-container .product-img{max-width:100%;}
#prod-container .productInfo{max-width:100%;margin: 15px 0 0 0;}
#prod-container .productInfo .pd-buy-details-holder{width:100%;}
#prod-container .product-img .prod-main-image-holder{width: 55%;padding: 0;	margin: 0 0 0 21%;min-height:auto;}
#prod-container .product-img .alt-images-holder {float: left; width: 56%; height: auto; text-align: center; margin: 0 0 0 20%;}
#prod-container .productInfo .pd-buy-details-holder .product-name{margin: 3px 0 0 2%;}
#prod-container .productInfo .pd-buy-details-holder .product-item {margin: 8px 0 0 2%;}
#prod-container .productInfo .pd-buy-details-holder .product-addcart{margin:10px 0 0 0;}
#prod-container .productInfo .pd-buy-details-holder .product-addcart .iframe-arrows {float: left; margin: 3px 5px 0px 0px;}
#add-to-cart {height: 30px; width: 186px;}
#prod-container .productInfo .pd-buy-details-holder .product-qty{margin: 12px 0 0 2%; width: 95%;}
#prod-container .productInfo .pd-buy-details-holder .product-price {margin: 2px 0 0 2%;}
#prod-container .productInfo .pd-share-holder{width:230px;margin: 0 0 0 1%;}
#prod-featured .heading img {float: left;margin: 0 0 20px 1%;width: 250px;height: auto;}
#prod-featured .productListing {background: url(../images/product_thumbnail_bg.gif) no-repeat;border: 0px solid #ddd;padding: 0;height: auto;width: 166px;margin: 10px auto;float: none;clear: both;min-height: 277px;}
#prod-featured .productListing:hover{background: url(../images/product_thumbnail_bg.gif) no-repeat 0 -278px;}
#prod-container .productInfo .pd-buy-details-holder .pd-ruler {margin: 5px 0px 5px 2%;  width: 97%;}
#prod-container .productInfo .pd-buy-details-holder div#iframe #iframeM{ width: 100%;}
/*************************************** End Products Detail Page **************************************/
	
    .footer-nav-container:nth-child(2n) .nav-title, .footer-nav-container:nth-child(2n) .footer-nav{max-width: 155px;float: right; text-align: left;}
    #footer-social a:first-of-type {
        margin: 0;
    }
    div#footer-signup {
        max-width: 270px;
        margin-bottom: 25px;
        float: left;
    }


    div#footer-payments img {
        margin-right: 3px;
        width: 10%;
    }
}

@media(max-width: 575px)
{
/************************************* Start Index  Page **************************************/
div.shopping div#prod-featured .productListing{margin:4% auto;} 
/************************************* End index Page **************************************/

    .footer-nav-container:nth-child(2n) .nav-title, .footer-nav-container:nth-child(2n) .footer-nav{max-width: none;float: left;}
	div#footer-payments span.copy-right{    margin: 32px 0 14px 0;float: left;padding: 0;}
    .footer-nav-container:nth-child(4) {margin-top: 14px;margin-bottom: 6px;}
    div#footer-payments img {margin-right: 5px;    }
	

	/************************************* START CATEGORY PAGE **************************************/
	.pagethru { width:98%; margin:0 0 40px 0;}
	.sortby { width:100%; margin:0 0 0 0; padding:0 0 0 0; text-align: center;}
	.sortby strong {float: none;}
	.ordering { padding:0 0 0 10px; float:none;}
	.pagePerHolder { width:100%; padding:15px 0 0 0; margin:0; text-align: center; float: left;}
	.pagePerHolder strong {float: none;}
	.pagination  { width: 100%; float: left; display: flex; justify-content: center;}
	.pagination > li { }
	.pagination > li > a { }
	.pagination > .pagination-previous > a { }
	.pagination > .pagination-next > a { }
	.pagination > li, .pagination > li > a, .pagination > li > span, .pagination > .active > a { }
	.pagination { padding:20px 0 5px 0px;}
	.bottom .pagePerHolder { margin:0px 0 0 0 !important; padding:0px 0 0 0px; float: right; width: auto;}
	.bottom .pagination { padding:0 0 15px 0 !important; width:auto !important;}
	/************************************* END CATEGORY PAGE **************************************/	
	
/************************************* Start Products Detail Page **************************************/
#prod-container .product-img .prod-main-image-holder img.zoom{margin: -7px 2% 0 0px;}

}
@media (max-width: 428px)
{
    div#footer-payments img:last-of-type{margin-top: 10px;}
    
}
@media (max-width: 340px)
{

    
}